﻿/*
	common web style
*/

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	margin: 0;
	background-image: url(../images/background.gif);
	color: #666666;
	text-align:center;
}

body,ul,form,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,img {
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
}

td {
font-size:10px;
}

/* default links */
a:link {
	font-size: 10px;
	color: #088AB5;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	font-size: 10px;
	color: #088AB5;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	font-size: 10px;
	color: #CC6600;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

input,textarea,select {
	background-color: #ffffff;
	font-size: 12px;
	color: #666666;
}

input.button {
	width: 60px;
	background-color: #f1f1f1;
	cursor: pointer;
	font-size: 10px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

input.checkbox {
	border:0;
}

.lgform { padding:10px;}
.lgform p { padding:3px;}
.titletxt {
	color:#bb0000;
	font-size:13px;
}
#btnlg {margin:3px 3px 3px 80px;}
#MainNav a:link,#MainNav a:visited {
	color:#fff;
	font-size:13px;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:8px;
}
#MainNav a:hover {
	color:#ffff00;
	text-decoration: underline;
}

#MenuList a:link,#MenuList a:visited {
	color:#666;
}

#Footer a:hover {
	background-color:#888;
	color: #fff;
	text-decoration: none;
}
#Footer a {
	font-size:11px;
}

.bannerpic {
	border:1px solid #000;
}
.tr0 {
	background-color:#f7f7f7;
	font-weight:bold;
}
.tr1 {
	background-color:#E7F9FF;
}
.tr3 {
	background-color:#fbfbfb;
}

.tableline,.tableline td {
	border-collapse:   collapse;
	border:1px solid #9A9A9A;
}

.fred {
	color:red;
}

.note {
	font-size:10px;
	color:#666;
}
.fontblue {
	color:#0099cc;
}
.sum {color:#f00;}
.osum {color:#600;text-decoration:line-through;}
#cmt {margin:10px 0;}
#cmt li {padding:10px 0;font-size:12px;}
#cmt li b {font-size:10px;color:#00f;text-decoration:underline;}
#cmt li span {display:block;font-size:10px;color:#ccc;}
#cmt li em {display:block;}
#cmt li em i {color:#090;}

.Wrapper {
	width:1000px;
	margin:auto;
	background-color:#fff;
}

#Header {
	height:180px;
	/*background-image: url("../images/top_background.gif");*/
	background-color:#fff;
	width: 992px;
	text-align:left;
	padding-left:8px;
	padding-top:6px;
}
#MainNav {
	float:left;
	height:33px;
	background-image: url("../images/menu_bg.gif");
	width: 980px;
	line-height:33px;
	color: #fff;
	margin:4px;
}

#DivLeft {
	float:left;
	width:240px;
	margin:4px;
}

#DivMain {
	float:left;
	width:500px;
	margin:4px;
	background-color:#fff;
}
#DivMain1 {
	float:left;
	width:740px;
	margin:4px;
	background-color:#fff;
}

#DivRight {
	float:left;
	width:224px;
	margin:4px;
}
#PayMethod {
	width:984px;
	float:left;
	text-align:center;
	padding:8px;
	height:70px;
	font-size:11px;
	border-top:1px solid #cfcfcf;
	line-height:2em;
	background-color:#fff;
}
#Footer {
	width:984px;
	float:left;
	text-align:center;
	padding-top:30px;
	height:125px;
	font-size:10px;
	background:url(footerbg.gif) repeat-x;
}

/* page item style */
.hglist {
	line-height: 20px;
	width:238px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	background-image: url("../images/table_list.gif");
}
.hglist li {
	text-align: left;
	text-indent: 18px;
	line-height: 14px;	
	background:url(../images/dot.gif) 10px center no-repeat;
	list-style: none;
}
.hglist li a {
	font-size: 10px;
	color:#666;
}
.TitleBg {
	background:transparent url("../images/title_bg.gif");
}
.TitleL {
	background:transparent url("../images/title_left.gif") left top no-repeat;
}
.TitleR {
	background:transparent url("../images/title_right.gif") right top no-repeat;
	width:100%;
	line-height:44px;
	font-weight:bold;
	color:#990000;
}
.TitleR2 {
	background:transparent url("../images/title_right.gif") right top no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color:#B68707;
	text-align:left;
	line-height:28px;
	padding-left:1.5em;
}
.Content {
	padding:1.5em;
	line-height: 20px;
	font-size: 13px;
	text-align: left;
	border: 1px solid #c5c5c5;
}
.DivBr {
	width:100%;
}

.RightTitle {
	font-size: 12px;
	width:100%;
	font-weight:bold;
	color:#000;
	line-height:25px;
	text-align:left;
	background-image: url("../images/title1_2.gif");
	text-indent: 34px;
	height: 28px;
}
.LeftTitle {
	font-size: 12px;
	width:100%;
	font-weight:bold;
	color:#000;
	line-height:25px;
	text-align:left;
	background-image: url("../images/title1_2.gif");
	text-indent:34px;
	height: 28px;
}
.LeftTitle1{
	font-size: 12px;
	width:100%;
	font-weight:bold;
	color:#000;
	line-height:25px;
	text-align:left;
	background-image: url("../images/title1_2.gif");
	text-indent:34px;
	height: 28px;
}
#LoginForm .inputbox{
	width:80px;
}
#LoginForm {
	padding:12px;;
}
#LoginForm div {
	margin-bottom:3px;
}
#RightBox {
	float:left;
	line-height: 20px;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	background-image: url(table_list.gif);
}

#contact-methods {
	padding:8px;
	color:#aa0000;
	font-weight:bold;
}

#contact-methods span {
	display:block;
	color:#088ab5;
	
}

.RightBox1 {
	border:1px solid #c5c5c5;
	margin-bottom:10px;
}
.LeftBox1 {
	border:1px solid #c5c5c5;
	margin-bottom:10px;
}
.CommonDiv {
	line-height:1.5em;
	padding:8px;
}
#NewsList {
	line-height:1.5em;
	font-size:10px;
	padding:8px;
}

.news li {
	line-height:2em;
	background:url(newsline.gif) bottom repeat-x;
}

.regform td {
	border-bottom:1px solid #cfcfcf;
}
.tdunderline {
	border-bottom:1px solid #cfcfcf;
}
.regtable {
	border:1px solid #CBDBE2;
}

input:focus,input.focus,textarea:focus,textarea.focus {
	background: #f0f7fd;
	color: #333333;
}
.alignr {
	text-align:right;
}
.alignc {
	text-align:center;
}
#articlelist span {
	float:right;
}
.bottomline {
	border-bottom: 1px dashed #ffff00;
}


.gamebox {
	float:left;
	padding:20px;
}

.celldiv {
	height:8px;
}

#listdiv dd {
	float:left;
	width:125px;
	margin:8px;
	border-top:1px solid #f7f7f7;
	border-right:1px solid #AFD6E6;
	border-bottom:1px solid #AFD6E6;
	border-left:1px solid #f7f7f7;
	background-color:#F3FBFE;
	padding:4px;
}

.errorbox {
	padding:4px;
	border:1px solid #ff6666;
	background:#fffffa;
	font-size:10px;
}
.gsel select { width:240px; margin:3px;}
.imgpm {cursor:pointer;display:block;}
.rb {font-weight:bold;color:red;}
.gsel {text-align:center;padding:10px;border:1px solid #ddd;margin:0 0 5px 0;}

.clear {
	clear:both;
}
.util { padding:3px; text-align:center;}
/*table*/
table.tbl {width:98%;border-spacing:1px;background-color:#E7E7E7;color: #666;border-collapse: collapse;margin:0 0 10px 0;}
table.tbl td, table.tbl th {padding: 2px 4px;font-size:12px;}
table.tbl th {text-align: center;order: 1px solid #FFF;letter-spacing:1px;}
table.tbl tbody tr.odd 	{background: #f9f9f9;border-top:1px solid #FFF;}
table.tbl tbody th {border: 1px solid #81817F;}
table.tbl tbody tr td { text-align:left;background: #FFF;border: 1px solid #81817F;}
table.tbl tbody tr.odd td{ background: #f9f9f9;border-top:1px solid #FFF;}
table.tbl  td a:link, table td a:visited {color: #1975D7;text-decoration: none;}
table.tbl  td a:hover {color: #50ADEA;border-bottom:2px solid #8FD5FF;text-decoration: none ;}
table.tbl tfoot th, tfoot td {background-color:#E7E7E7; padding:6px;text-align:left; font-family:Georgia, "Times New Roman", Times, serif;font-size:12px; font-weight:bold;border-bottom:3px solid #CCC;border-top:1px solid #DFDFDF;word-spacing:6px;}
table.tbl .ibtn {
  background: none repeat scroll 0 0 #094D9E;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  margin: 1px;
  padding: 5px 20px;
}

.fail { padding:5px; border:1px solid #999;  font-weight:bold; color:#F00; background:#FCF; }
.succ { padding:5px; border:1px solid #999;  font-weight:bold; color:#FFF; background:#090; }



.ordersn { font-weight:bold; color:#36F; font-size:11px;}
.sum { font-weight:bold; color:#F03;}
.osum { font-weight:bold; text-decoration:line-through; color:#933;}
.fred { color:#933; font-weight:bold; text-decoration:underline;}

.emptycart { padding:5px;}

.gd { color:#999900; text-indent:.5em; font-weight:bold;}
.fblue { color:#0066FF; text-indent:.5em; font-weight:bold;}
.intro {border:1px solid #DDDDDD; padding:5px; margin:10px 0 0 0; }
a.cart { background:url(cart.gif) 20px center no-repeat; padding:0 0 0 40px;}

h5.gamenews {font-size:14px;margin:5px;}
div.gameintro{border:1px solid #DDDDDD; padding:5px; margin:10px 0 0 0;}

.itext { height:18px; border-top:#999999 solid 1px; border-left:#999999 solid 1px; border-bottom:#CCCCCC solid 1px; border-right:#CCCCCC solid 1px;}

.input_area { height:50px; border-top:#999999 solid 1px; border-left:#999999 solid 1px; border-bottom:#CCCCCC solid 1px; border-right:#CCCCCC solid 1px;}
.aztitle a {font-size:14px;font-weight:bold;}
div.line { width:98%;display:block; clear:left; background:#EFEFEF;padding:2px;position:relative;}
div.line a {font-size:14px;font-weight:bold;}
span.top { color:#06F;cursor:pointer;position:absolute;right:10px;}
.ibtn1 { width:60px; border:1px solid #666; height:22px;}

/* gamelist style */
.hglist { padding:0;}
.hglist dt {text-indent:1.5em; padding:2px 0; border-bottom:1px dotted #CCB29B; cursor:pointer;}
.hglist dt a{width:100%;}
.hglist dt:hover{}
.hglist dt.focus {}
.hglist dt.focus a { font-weight:bold; color:#F00}
.hglist dd { background:url(doc.gif) 15px center no-repeat;text-indent:2.5em; padding:5px 0; display:none;}
.hglist dd.gold {background:url(doc.gif) 15px center no-repeat; _text-indent:3.5em;padding:5px 0;}
.hglist dd.power {background:url(doc.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.account {background:url(doc.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.cdkey {background:url(doc.gif) 15px center no-repeat;_text-indent:3.5em;padding:5px 0;}
.hglist dd.show { display:block;}

/* news style */
dl.news{}
dl.news dt{ background:url(new_bj.gif) left center no-repeat; text-indent:2em;}
dl.news dt a { color:#4B830F; font-weight:bold;}
dl.news dd{ padding:0 5px 15px 5px;}
dl.news dd a { color:#4B830F;}
dl.navnews { padding:10px;}
dl.navnews dt.prevnews { font-weight:bold; color:#FF0000;}
dl.navnews dt.nextnews { font-weight:bold; color:#0000FF;}
dl.navnews dt.recentnews { font-weight:bold; color:#0066FF;}
dl.navnews dd { background:url(new_bj.gif) 8px center no-repeat; text-indent:2.5em;}
dl.navnews dd a { color:#4B830F;}

ul.news li { background: url("doc.gif") no-repeat scroll left center transparent; border-bottom: 1px dotted #999999; padding:5px 2px;  position: relative;  text-indent: 1em;}
ul.news .addtime { color: #666666; float: right; position: absolute; right: 5px; top: 5px;}


/* currency style */
.currency { color: #000000; font-size:11px; cursor: pointer; font-family: Tahoma,Geneva,sans-serif; font-weight: bold;  text-decoration: underline;}
.current { color: #000000; font-size:11px; cursor: pointer;  font-family: Tahoma,Geneva,sans-serif; font-weight: bold; text-decoration: none;}

/* region style */
dl.region {overflow: hidden;}
dl.region dt { background:url(web2logo_1.gif) left center no-repeat; text-indent:2em; height:30px; line-height:30px; border-bottom: 1px dotted #ccc;clear: left;font-size: 12px;font-weight: bold;cursor:pointer; font-family:"Comic Sans MS",cursive;}
dl.region dt.current { color:#F00;background:url(web2logo_1.gif) left center no-repeat;}
dl.region dt a {color: #4589F9;}
dl.region dd {background:url(doc.gif) left center no-repeat; float: left;font-size: 12px;height: 25px;line-height: 25px;text-indent: 1em;width:50%;}
dl.region dd a {color: #000;}
.hide { display:none;}

/* product style*/


.gtext { border:#CCCCCC 1px solid; background:#EEEEEE; padding:5px;}
.pro_price { width:25%; color:#ee7d21;}
a.cart {font-weight: bold; }
.progold .tbl {width:99%; margin:0 0 5px 0;border:1px solid #9a9a9a;border-collapse: collapse;}
.progold .tbl tr { background:#FFF;}
.progold .tbl tr:hover { background:#EEE;}
.progold .tbl td, .progold .tbl th {padding: 5px 0 5px 5px;}
.progold .tbl th {text-align: center;background: #DADAD6;letter-spacing:1px;}
.progold .tbl tbody th {color:#000;font-weight:bold;background:#f7f7f7;text-align:center;height:32px;}
.progold .tbl tbody tr td {border-top: 1px solid #9a9a9a;padding:.6em .5em;text-align:center;}

#pro_gold .pro_name, #pro_gold .pro_server, #pro_gold .pro_price {text-align: center;}
.DivIntro{margin-bottom:10px;}

#player_des {
    position: relative;
}
.playerimg {
    border: 2px solid #000;
    display: none;
    left: 30px;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    top: 60px;
    z-index: 999;
}